EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

    ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Alati kui edastad programmile ebook-edit tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

--detach
    Eralda juht-terminalist, kui on (ainult Linux)

--help, -h
    näita seda veateadet ja välju

--select-text
    The text to select in the book when it is opened for editing

--version
    näita programmi versiooninumbrit ja välju

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal